# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the clamav package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: clamav\n"
"Report-Msgid-Bugs-To: clamav@packages.debian.org\n"
"POT-Creation-Date: 2021-02-21 15:05+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: select
#. Choices
#: ../clamav-freshclam.templates:2001
msgid "daemon"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-freshclam.templates:2001
msgid "manual"
msgstr ""

#. Type: select
#. Description
#: ../clamav-freshclam.templates:2002
msgid "Virus database update method:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-freshclam.templates:2002
msgid "Please choose the method for virus database updates."
msgstr ""

#. Type: select
#. Description
#: ../clamav-freshclam.templates:2002
msgid ""
" daemon:  freshclam is running as a daemon all the time. You should choose\n"
"          this option if you have a permanent network connection;\n"
" ifup.d:  freshclam will be running as a daemon as long as your Internet\n"
"          connection is up. Choose this one if you use a dialup Internet\n"
"          connection and don't want freshclam to initiate new connections;\n"
" cron:    freshclam is started from cron. Choose this if you want full "
"control\n"
"          of when the database is updated;\n"
" manual:  no automatic invocation of freshclam. This is not recommended,\n"
"          as ClamAV's database is constantly updated."
msgstr ""

#. Type: select
#. Description
#: ../clamav-freshclam.templates:3001
msgid "Local database mirror site:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-freshclam.templates:3001
msgid "Please select the closest local mirror site."
msgstr ""

#. Type: select
#. Description
#: ../clamav-freshclam.templates:3001
msgid ""
"Freshclam updates its database from a world wide network of mirror sites. "
"Please select the closest mirror. If you leave the default setting, an "
"attempt will be made to guess a nearby mirror."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:4001
msgid "HTTP proxy information (leave blank for none):"
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:4001
msgid ""
"If you need to use an HTTP proxy to access the outside world, enter the "
"proxy information here. Otherwise, leave this blank."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:4001
msgid "Please use URL syntax (\"http://host[:port]\") here."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:5001
msgid "Proxy user information (leave blank for none):"
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:5001
msgid ""
"If you need to supply a username and password to the proxy, enter it here. "
"Otherwise, leave this blank."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:5001
msgid "When entering user information, use the standard form of \"user:pass\"."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:6001
msgid "Number of freshclam updates per day:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:7001
msgid "Network interface connected to the Internet:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:7001
msgid ""
"Please enter the name of the network interface connected to the Internet. "
"Example: eth0."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:7001
msgid ""
"If the daemon runs when the network is down, the log file will be filled "
"with entries like 'ERROR: Connection with database.clamav.net failed.', "
"making it easy to miss when freshclam really can't update the database."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:7001
msgid ""
"You can leave this field blank and the daemon will be started from the "
"initialization scripts instead. You should then make sure the computer is "
"permanently connected to the Internet to avoid filling the log files."
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:7001
msgid ""
"If the computer has multiple network interfaces connecting to the Internet "
"use a space-separated list of device names."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-freshclam.templates:8001
msgid "Should clamd be notified after updates?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-freshclam.templates:8001
msgid ""
"Please confirm whether clamd should be notified to reload the database after "
"successful updates."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-freshclam.templates:8001
msgid ""
"If you do not choose this option, clamd's database reloads will be notably "
"delayed (it performs this check every 6 hours by default), posing the risk "
"that a new virus may slip through even if the database is up to date. Do not "
"use this if you do not use clamd, as it will produce errors."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-freshclam.templates:9001
msgid "Do you want to enable support for Google Safe Browsing?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-freshclam.templates:9001
msgid ""
"When activated for the first time, freshclam will download a new database "
"file (safebrowsing.cvd) which will be automatically loaded by clamd and "
"clamscan during the next reload, provided that the heuristic phishing "
"detection is turned on. This database includes information about websites "
"that may be phishing sites or possible sources of malware. When using this "
"option, it's mandatory to run freshclam at least every 30 minutes. Freshclam "
"uses the ClamAV's mirror infrastructure to distribute the database and its "
"updates but all the contents are provided under Google's terms of use."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-freshclam.templates:10001
msgid "Do you want to download the bytecode database?"
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:11001
msgid "Private mirror for freshclam:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-freshclam.templates:11001
msgid ""
"This option allows you to easily point freshclam to private mirrors. If "
"PrivateMirror is set, freshclam does not attempt to use DNS to determine "
"whether its databases are out-of-date, instead it will use the If-Modified-"
"Since request or directly check the headers of the remote database files. "
"For each database, freshclam first attempts to download the CLD file. If "
"that fails, it tries to download the CVD file. This option overrides "
"DatabaseMirror, DNSDatabaseInfo and ScriptedUpdates. It can be used multiple "
"times to provide fall-back mirrors."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-freshclam.templates:12001 ../clamav-daemon.templates:22001
#: ../clamav-milter.templates:32001
msgid "Do you want to enable log rotation?"
msgstr ""

#. Type: error
#. Description
#: ../clamav-base.templates:2001
msgid "Mandatory numeric value"
msgstr ""

#. Type: error
#. Description
#: ../clamav-base.templates:2001
msgid "This question requires a numeric answer."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:2001 ../clamav-milter.templates:2001
msgid "Handle the configuration file automatically?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:2001
msgid "Some options must be configured for clamav-daemon."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:2001
msgid ""
"The ClamAV suite won't work if it isn't configured. If you do not configure "
"it automatically, you'll have to configure /etc/clamav/clamd.conf manually "
"or run 'dpkg-reconfigure clamav-daemon' later. In any case, manual changes "
"in /etc/clamav/clamd.conf will be respected."
msgstr ""

#. Type: select
#. Description
#: ../clamav-daemon.templates:3001
msgid "Socket type:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-daemon.templates:3001
msgid "Please choose the type of socket clamd will be listening on."
msgstr ""

#. Type: select
#. Description
#: ../clamav-daemon.templates:3001
msgid ""
"If you choose TCP, clamd can be accessed remotely. If you choose local UNIX "
"sockets, clamd can be accessed through a file. Local UNIX sockets are "
"recommended for security reasons."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:4001
msgid "Local (UNIX) socket clamd will listen on:"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:5001
msgid "Gracefully handle left-over UNIX socket files?"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:6001
msgid "Group owner of clamd local (UNIX) socket:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:7001
msgid "Creation mode for clamd local (UNIX) socket:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:8001
msgid "TCP port clamd will listen on:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:9001
msgid "IP address clamd will listen on:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:9001
msgid ""
"Enter \"any\" to listen on every IP address configured. If you want to "
"listen on a single address or host name, enter it here."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:10001
msgid "Do you want to enable mail scanning?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:10001
msgid ""
"This option enables scanning mail contents for viruses. You need this option "
"enabled if you want to use clamav-milter, or if you want to enable phishing "
"checks."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:11001
msgid "Do you want to enable archive scanning?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:11001
msgid ""
"If archive scanning is enabled, the daemon will extract archives such as "
"bz2, tar.gz, deb and many more, to check their contents for viruses."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:11001
msgid ""
"For more information about what archives are supported, see /usr/share/doc/"
"clamav-docs/clamdoc.pdf or the manpage clamscan(5)."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:12001
msgid "Maximum stream length (unit Mb) allowed:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:12001
msgid "You can set a limit on the stream length that can be scanned."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:13001
msgid "Maximum directory depth that will be allowed:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:13001
msgid ""
"This value must be set if you want to allow the daemon to follow directory "
"symlinks."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:13001
msgid "Entering '0' will disable this limit."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:14001
msgid "Do you want the daemon to follow directory symlinks?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:15001
msgid "Do you want the daemon to follow regular file symlinks?"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:16001
msgid "Timeout for stopping the thread-scanner (seconds):"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:16001
msgid "Entering '0' will disable the timeout."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:17001
msgid "Number of threads for the daemon:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:18001
msgid "Number of pending connections allowed:"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:19001
msgid "Do you want to use the system logger?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:19001
msgid ""
"It is possible to log the daemon activity to the system logger. This can be "
"done independently of whether you want to log activity to a special file."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:20001
msgid "Log file for clamav-daemon (enter none to disable):"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:21001
msgid "Do you want to log time information with each message?"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:23001
msgid "Maximum file size to scan:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:23001
msgid "A value of 0 disables the limit."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:24001
msgid "Do you want to permit the use of the ALLMATCHSCAN command?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:24001
msgid "If set to no, clamd will reject any ALLMATCHSCAN command as invalid."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:25001
msgid "Do you want memory or nested map scans to dump the content to disk?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:25001
msgid ""
"If you turn on this option, more data is written to disk and is available "
"when the LeaveTemporaryFiles option is enabled."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:26001
msgid "Do you want to completely turn off authenticode verification?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:26001
msgid ""
"Certain PE files contain an authenticode signature. By default the signature "
"chain in the PE file is checked against a database of trusted and revoked "
"certificates if the file being scanned is marked as a virus. If any "
"certificate in the chain validates against any trusted root, but does not "
"match any revoked certificate, the file is marked as whitelisted. If the "
"file does match a revoked certificate, the file is marked as virus."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:27001
msgid "Do you want to enable scanning within SWF files?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:27001
msgid ""
"If you turn off this option, the original files will still be scanned, but "
"without decoding and additional processing."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:28001
msgid "Maximum size of a file to check for embedded PE:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:28001
msgid ""
"Files larger than this value will skip the additional analysis step. Note: "
"disabling this limit or setting it too high may result in severe damage to "
"the system."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:29001
msgid "Maximum size of a HTML file to normalize:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:29001
msgid ""
"HTML files larger than this value will not be normalized or scanned. Note: "
"disabling this limit or setting it too high may result in severe damage to "
"the system."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:30001
msgid "Maximum size of a normalized HTML file to scan:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:30001
msgid ""
"HTML files larger than this value after normalization will not be scanned. "
"Note: disabling this limit or setting it too high may result in severe "
"damage to the system."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:31001
msgid "Maximum size of a script file to normalize:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:31001
msgid ""
"Script content larger than this value will not be normalized or scanned. "
"Note: disabling this limit or setting it too high may result in severe "
"damage to the system."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:32001
msgid "Maximum size of a ZIP file to reanalyze type recognition:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:32001
msgid ""
"ZIP files larger than this value will skip the step to potentially reanalyze "
"as PE. Note: disabling this limit or setting it too high may result in "
"severe damage to the system."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:33001
msgid "Delay in seconds between daemon self checks:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:33001
msgid ""
"During the SelfCheck the daemon checks if it needs to reload the virus "
"database. It also tries to repair problems caused by bugs in the daemon, "
"(that is, in some cases it's able to repair broken data structures)."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:34001
msgid "User to run clamav-daemon as:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:34001
msgid ""
"It is recommended to run the ClamAV programs as a non-privileged user. This "
"will work with most MTAs with a little tweaking, but if you want to use "
"clamd for filesystem scans, running as root is probably unavoidable. Please "
"see README.Debian in the clamav-base package for details."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:35001
msgid "Groups for clamav-daemon (space-separated):"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:35001
msgid "Please enter any extra groups for clamd."
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:35001
msgid ""
"By default, clamd runs as a non-privileged user. If you need clamd to be "
"able to access files owned by another user (e.g., in combination with an "
"MTA), then you will need to add clamd to the group for that piece of "
"software. Please see README.Debian in the clamav-base package for details."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-daemon.templates:36001
msgid "Do you want to load bytecode from the database?"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-daemon.templates:37001
msgid "TrustSigned"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-daemon.templates:37001
msgid "Paranoid"
msgstr ""

#. Type: select
#. Description
#: ../clamav-daemon.templates:37002
msgid "Security level to apply to the bytecode:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-daemon.templates:37002
msgid ""
" - TrustSigned : trust bytecode loaded from signed virus database files,\n"
"                 but insert runtime safety checks for bytecode loaded\n"
"                 from unsigned sources\n"
" - Paranoid    : always insert runtime checks"
msgstr ""

#. Type: string
#. Description
#: ../clamav-daemon.templates:38001
msgid "Bytecode execution timeout in milliseconds:"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:2001
msgid "Some options must be configured for clamav-milter."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:2001
msgid ""
"It won't work if it isn't configured. If you do not configure it "
"automatically, you'll have to configure /etc/clamav/clamav-milter.conf "
"manually or run \"dpkg-reconfigure clamav-milter\" later. In any case, "
"manual changes in /etc/clamav/clamav-milter.conf will be respected."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:3001
msgid "Communication interface with Sendmail:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:3001
msgid ""
"Please choose the method that should be used by clamav-milter to communicate "
"with Sendmail. The following formats can be used:\n"
" - Unix domain socket: [[unix|local]:]/path/to/file\n"
" - IPv4 socket       : inet:port@[hostname|ip-address]\n"
" - IPv6 socket       : inet6:port@[hostname|ip-address]"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:4001
msgid "Remove stale socket after unclean shutdown?"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:5001
msgid "Group owner of clamav-milter local (UNIX) socket:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:6001
msgid "Creation mode for clamav-milter local (UNIX) socket:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:7001
msgid "User to run clamav-milter as:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:7001
msgid ""
"It is recommended to run the ClamAV programs as a non-privileged user. This "
"will work with most MTAs with a little tweaking."
msgstr ""

#. Type: string
#. Description
#. Type: string
#. Description
#: ../clamav-milter.templates:7001 ../clamav-milter.templates:8001
msgid "Please see README.Debian in the clamav-base package for details."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:8001
msgid "Groups for clamav-milter (space-separated):"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:8001
msgid ""
"By default, clamav-milter runs as a non-privileged user. If you need clamav-"
"milter to be able to access files owned by another user (for instance when "
"it is used in combination with an MTA), the user running clamav-milter need "
"to be added to the relevant group(s)."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:9001
msgid "Wait timeout for data coming from clamd:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:9001
msgid ""
"Please enter the delay (in seconds) before clamav-milter times out when it "
"is waiting for incoming data from clamd."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:9001
msgid "Choosing \"0\" will disable this timeout."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:10001
msgid "Should clamav-milter stay in foreground (not forking)?"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:11001
msgid "Chroot to directory:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:11001
msgid ""
"Clamav-milter can run in a chroot jail. It will enter it after reading the "
"configuration file and before dropping root privileges."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:11001
msgid "If this field is left empty, no chrooting will occur."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:12001
msgid "PID file:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:12001
msgid ""
"Please specify the process identifier file location for clamav-milter's "
"listening daemon (main thread)."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:13001
msgid "Temporary directory path:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:13001
msgid ""
"Please specify the directory for clamav-milter's files that are temporarily "
"buffered for scanning.  If unset, $TMPDIR and $TEMP will be honored."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:14001
msgid "Clamd socket to connect to for scanning:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:14001
msgid ""
"Please specify the socket to use to connect to the ClamAV daemon for "
"scanning purposes. Possible choices are:\n"
" - a local unix socket using an absolute path, in \"unix:path\" format\n"
"   (for example: unix:/var/run/clamd/clamd.socket);\n"
" - a local or remote TCP socket in \"tcp:host:port\" format (for example:\n"
"   tcp:192.168.0.1). The \"host\" value can be either a hostname or an IP\n"
"   address, and the \"port\" is only required for IPv6 addresses,\n"
"   defaulting to 3310 otherwise."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:14001
msgid ""
"You may specify multiple choices, separated by spaces. In such case, the "
"clamd servers will be selected in a round-robin fashion."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:15001
msgid "Hosts excluded from scanning:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:15001
msgid ""
"Please specify, in CIDR notation (host(name)/mask), the hosts for which no "
"scanning should be performed on incoming mail. Multiple entries should be "
"separated by spaces. The \"local\" shortcut can be used to specify locally-"
"originated (non-SMTP) email."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:15001
msgid "If this field is left empty, all incoming mail will be scanned."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:16001
msgid "Mail addresses whitelist:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:16001
msgid ""
"Please specify the path to a whitelist file, listing email addresses that "
"should cause scanning to be bypassed."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:16001
msgid ""
"Each line in this file should be a POSIX regular expression; lines starting "
"with \"#\", \":\" or \"!\" will be ignored as comments."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:16001
msgid ""
"Lines may start with \"From:\" (with no space after the colon) to make the "
"whitelisting apply to matching sender addresses; otherwise, or with a \"To:"
"\" prefix, it affects recipient addresses."
msgstr ""

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../clamav-milter.templates:17001 ../clamav-milter.templates:18001
msgid "Accept"
msgstr ""

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../clamav-milter.templates:17001 ../clamav-milter.templates:18001
msgid "Reject"
msgstr ""

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../clamav-milter.templates:17001 ../clamav-milter.templates:18001
msgid "Defer"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-milter.templates:17001
msgid "Blackhole"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-milter.templates:17001
msgid "Quarantine"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:17002
msgid "Action to perform on infected messages:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:17002
msgid "Please choose the action to perform on \"infected\" messages:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:17002
msgid ""
" - Accept    : accept the message for delivery;\n"
" - Reject    : immediately refuse delivery (with a 5xx error);\n"
" - Defer     : return a temporary failure message (4xx);\n"
" - Blackhole : accept the message then drop it;\n"
" - Quarantine: accept the message then quarantine it. With\n"
"               Sendmail, the quarantine queue can be examined\n"
"               with \"mailq -qQ\". With Postfix, such mails are placed\n"
"               on hold."
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:18002
msgid "Action to perform on error conditions:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:18002
msgid ""
"Please choose the action to perform on errors such as failure to allocate "
"data structures, no scanners available, network timeouts, unknown scanner "
"replies...:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:18002
msgid ""
" - Accept: accept the message for delivery;\n"
" - Reject: immediately refuse delivery (with a 5xx error);\n"
" - Defer : return a temporary failure message (4xx)."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:19001
msgid "Specific rejection reason for infected messages:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:19001
msgid ""
"Please specify the rejection reason that will be included in reject mails."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:19001
msgid "This option is only useful together with \"OnInfected Reject\"."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:19001
#, no-c-format
msgid "The \"%v\" string may be used to include the virus name."
msgstr ""

#. Type: select
#. Choices
#: ../clamav-milter.templates:20001
msgid "Replace"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-milter.templates:20001
msgid "Yes"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-milter.templates:20001
msgid "No"
msgstr ""

#. Type: select
#. Choices
#: ../clamav-milter.templates:20001
msgid "Add"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:20002
msgid "Add headers to processed messages?"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:20002
msgid ""
"If you choose this option, \"X-Virus-Scanned\" and \"X-Virus-Status\" "
"headers will be attached to each processed message, possibly replacing "
"existing similar headers."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:21001
msgid "Log file for clamav-milter:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:21001
msgid ""
"Specify the full path to the clamav-milter log file, which must be writable "
"for the clamav daemon. Enter none to disable."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:21001
msgid "Logging via syslog is configured independently of this setting."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:22001
msgid "Disable log file locking?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:22001
msgid ""
"By default the log file is locked for writing.  The lock protects against "
"running clamav-milter multiple times.  This option disables log file locking."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:23001
msgid "Maximum size of the log file (MB):"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:23001
msgid ""
"Please specify the maximum size for the log file. Using \"0\" will allow "
"that file to grow indefinitely."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:24001
msgid "Log time with each message?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:25001
msgid "Use system logger?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:25001
msgid ""
"Please choose whether you want to use the system logger (syslog). This "
"option can be used along with logging in a dedicated file."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:26001
msgid "Type of syslog messages:"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:26001
msgid ""
"Please choose the type of syslog messages as detailed in the system logger's "
"documentation."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:27001
msgid "Enable verbose logging?"
msgstr ""

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../clamav-milter.templates:28001 ../clamav-milter.templates:29001
msgid "Off"
msgstr ""

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../clamav-milter.templates:28001 ../clamav-milter.templates:29001
msgid "Basic"
msgstr ""

#. Type: select
#. Choices
#. Type: select
#. Choices
#: ../clamav-milter.templates:28001 ../clamav-milter.templates:29001
msgid "Full"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:28002
msgid "Information to log on infected messages:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:28002
msgid ""
"Please choose the level of information that will be logged when infected "
"messages are found:\n"
" - Off  : no logging;\n"
" - Basic: minimal information;\n"
" - Full : verbose information."
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:29002
msgid "Information to log if no threat is found:"
msgstr ""

#. Type: select
#. Description
#: ../clamav-milter.templates:29002
msgid ""
"Please choose the level of information that will be logged when no threat is "
"found in a scanned message (this is useful in debugging but drastically "
"increases the log size):\n"
" - Off  : no logging;\n"
" - Basic: minimal information;\n"
" - Full : verbose information."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:30001
msgid "Size limit for scanned messages (MB):"
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:30001
msgid ""
"Please specify the maximum size for scanned messages. Messages bigger than "
"this limit will not be scanned."
msgstr ""

#. Type: string
#. Description
#: ../clamav-milter.templates:30001
msgid ""
"You should check that this value is lower than the value of \"StreamMaxLength"
"\" in the clamd.conf file."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:31001
msgid "Do you want clamav-milter to support multiple recipients?"
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:31001
msgid ""
"This option affects the behaviour of LogInfected, LogClean and VirusAction "
"when a message with multiple recipients is scanned: If "
"SupportMultipleRecipients is off (the default) then one single log entry is "
"generated for the message and, in case the message is determined to be "
"malicious, the command indicated by VirusAction is executed just once. In "
"both cases only the last recipient is reported. If SupportMultipleRecipients "
"is on: then one line is logged for each recipient and the command indicated "
"by VirusAction is also executed once for each recipient."
msgstr ""

#. Type: boolean
#. Description
#: ../clamav-milter.templates:31001
msgid ""
"Note: although it's probably a good idea to enable this option, the default "
"value is currently set to off for legacy reasons."
msgstr ""
